
#logo {
	background-image: url('../IMG/logo.svg');
    height: 70px;
    max-width: 400px;
    margin: 10px 36px 10px 20px;
}

body.login {
	background-image: url('../IMG/bg_login1.jpg');
}

body.login #logo {
    height: 100px;
    max-width: 400px;
}


/* Bottoni */
a.button,
button,
input[type="submit"] {
	background: #2EA0BD;
}

.button.grey {
	border: 1px solid #c2bab7;
	color: #baafa9;
}

#mobile-nav-menu a.static {
	color: #333E48;
}

h1 {
	color: #333E48;
	font-weight: 600;
}


/* Consensi Marketing */
.primaryColor {
    color: #333E48;
}


body.login input[type="text"],
body.login input[type="password"],
body.login select {
	background: #dadce1;
}

body.login li:not(.no_label) label [class^="icon-"] {
	color: #333E48;
}

#scelta_servizio a {
	background: #333E48;
}

#scelta_servizio a  span {
	background: #333E48;
}

#navbarBase {
	background: #00547A !important;
}

#boxNavbar_mMenu a.static {
	color: #FFFFFF !important;
}

#boxNavbar_mMenu a.static.selected, #Navbar_mMenu a.static.selected {
		border-bottom-color: #FFFFFF !important;
		color: #FFFFFF !important;
}

#boxNavbar_mSubMenu a.static, #Navbar_mSubMenu a.static {
	background: #EBEBEB !important;
	color: #898989 !important;
}

#boxNavbar_mSubMenu a.static.selected, #Navbar_mSubMenu a.static.selected {
	background: #FFFFFF !important;
	color: #333E48 !important;
}


table label,
.detailsView .table_header {
	color: #333E48;
}

.boxRicerca,
.gridPopUp {
	background: #ededef;
}

.boxRicerca label,
.boxRicerca span,
table span[id*="lbl"],
.detailsView td:first-child {
	color: #333E48;
}

.boxRicerca a .icon-search {
	color: #333E48;
}

.open #toggleFilters {
	border-bottom: 1px solid #d6d8e3;
}

#toggleFilters span {
	color: #989ba7;
}

.ui-tabs-active a {
	color: #333E48;
	border-bottom-color: #333E48;
}

.selectedRow {
    background: #ededef;
}

#datiAziendali {
	background: #d2d2d7;
}


/*------------------- ePayments da APP; nasconde i nuovi elementi */
#payment,
#outcome,
#domiciliation {
    color: white;
    line-height: 20px;
    padding: 11px;
    text-align: center;
    font-size: 18px;
    display: none !important;
}

#btn_Annulla,
#btn_Annulla_Recupera,
#btnChiudi,
.domiciliationKO_chiudi,
.domiciliationOK_chiudi,
.esitoKO_chiudi,
.esitoOK_chiudi {
    display: none;
}


/* S.3 ALLEGATI AGLI AVVISI */
a.linkAllegatoAvvisi:link {
  color: #0000EE;
  background-color: transparent;
  text-decoration: underline;
}

a.linkAllegatoAvvisi:visited {
  color: #551A8B;
  background-color: transparent;
  text-decoration: underline;
} 

a.linkAllegatoAvvisi:active {
  color: #EE0000;
  background-color: transparent;
  text-decoration: underline;
}

.divAvvisiItemTemplate {
    margin-top:10px;
}




/* ============================================================================= INIZIO PAGAMENTO FATTURA PAGOPA*/
.header-rate {
    border-bottom-color: #333E48;
}

.table-rate-pagopa thead th {
    color: #333E48;
}
/* ============================================================================= FINE PAGAMENTO FATTURA PAGOPA*/

/*
===============================================================
UI per nuova visualizzazione "tabelle" (div.ex-table)
===============================================================
*/
// etichette dei campi (di registrazione, ecc.)
.ex-table label, .ex-table span[id*="lbl"] {
    color: #333E48;
}


.boxRicerca a .icon-search {
	position: static;
	font-size: 24px;
	color: #333E48;
}

.ui-tabs-active a {
	color: #333E48;
	border-bottom-color: #333E48;
}

.tile {
	display: block;
	max-width: 270px;
	margin: 0 auto;
	padding: 30px 20px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 1px 2px 4px rgba(0,0,0,0.2);
	text-align: center;
	color: #00519d !important;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,edeff2+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #ffffff 0%, #edeff2 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #ffffff 0%,#edeff2 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #ffffff 0%,#edeff2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edeff2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.data-form h2 {
	color: #333E48;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 900;
	margin: 30px 0 40px;
}

.data-form h3 {
	color: #333E48;
	text-transform: uppercase;
	font-size: 14px;
	margin: 15px 0 20px;
}

.data-form a {
	color: #333E48;
}

.headline:after {
	content: ' ';
	display: block;
	border: 1px solid #333E48;
	margin-top: 7px;
	margin-left: -15px;
}



